body {
  margin: 0;
  font-family: 'Inter', var(--bs-font-sans-serif);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000000;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  height: 100vh;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
}

.h1, h1 {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 800;
}

.h2, h2 {
  font-size: calc(.95rem + .5vw);
  line-height: calc(1.3rem + .7vw);
}

.h6, h6 {
  font-size: .85rem;
  font-weight: normal;
  color: #828282;
}

#hero {
  height: 100%;
  background-image: url(../../assets/img/WCC_bg_hero-roda-carbono-38mm.jpg);
  background-repeat: no-repeat;
  background-size: 98vh;
  background-position: 36vw;
}

@media (min-width: 1200px) {
  #hero {
    height: 100%;
    background-image: url(../../assets/img/WCC_bg_hero-roda-carbono-38mm.jpg);
    background-repeat: no-repeat;
    background-size: 98vh;
    background-position: right;
  }
}

#hero-content {
  margin-top: 8vh;
}

@media (max-width: 768px) {
  #hero-content {
    margin-top: 6vh;
  }
}

#hero-content-left {
  padding: 6% 2% 2% 18%;
}

#hero-content-right {
  padding: 6% 2% 2% 18%;
}

@media (max-width: 400px) {
  #hero-content-left {
    padding: 0 6% 0 8%;
  }
}

@media (max-width: 400px) {
  #hero-content-right {
    padding: 0 6% 0 8%;
  }
}

@media (max-width: 768px) {
  #hero-content-left {
    padding: 0 12% 0 12%;
  }
}

@media (max-width: 768px) {
  #hero-content-right {
    padding: 0 12% 0 12%;
  }
}

#hero-img {
  width: 78vw;
  z-index: -999;
}

#hero-content-right {
  width: auto;
  float: right;
  margin-right: 0px !important;
}

#hero-logo {
  padding: 1%;
}

#img-wcc-logo {
  width: 110px;
  margin-right: 12px;
}

.div-img-feature {
  width: 90%;
  float: none;
  margin: auto;
}

@media (max-width: 768px) {
  .div-img-feature {
    width: 100%;
    float: none;
    margin: auto;
  }
}

.img-feature {
  width: 100%;
  border-radius: 20px;
  box-shadow: -10px 10px 45px rgba(0,0,0,.15);
}

.div-text-feature {
  text-align: left;
  width: 92%;
  float: left;
}

@media (max-width: 768px) {
  .div-text-feature {
    text-align: left;
    width: 100%;
    float: left;
    padding: 4% 8% 12% 8%;
  }
}

.feature-row {
  padding: 4% 0;
}

@media (max-width: 768px) {
  .feature-row {
    flex-flow: column;
  }
}

@media (max-width: 768px) {
  .feature-row-inverted {
    flex-flow: column-reverse;
  }
}

.div-text-feature-inverted {
  text-align: right;
  width: 92%;
  float: right;
}

@media (max-width: 768px) {
  .div-text-feature-inverted {
    text-align: left;
    width: 100%;
    float: left;
    padding: 8% 8% 12% 8%;
  }
}

#carbon-t700 {
  background-image: url(../../assets/img/WCC_bg_carbono-t700.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 80px 12%;
}

.div-section-title {
  width: 60%;
  float: none;
  margin: auto;
  text-align: center;
}

.div-section-title-footer {
  width: 80%;
  float: none;
  margin: auto;
  text-align: center;
}

#tests {
  background-color: #000000;
  padding-bottom: 180px;
}

#uci-logo {
  width: 180px;
  padding: 20px 0;
}

#col-price-left {
  background-image: url(../../assets/img/WCC_bg_roda-carbono-38mm.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  height: 100%;
  min-height: 550px !important;
  margin-left: -20px;
}

.general-section {
  padding: 15vh 5vw 10vh 5vw;
}

#price-img {
  width: 180%;
  float: right;
}

#col-price-right {
  padding: 5vw 5%;
  float: left;
  margin: auto;
  width: 80%;
}

@media (max-width: 768px) {
  #col-price-right {
    padding: 5vw 5%;
    float: left;
    margin: auto;
    width: 92%;
  }
}

.h5, h5 {
  font-size: 1.8rem;
  font-weight: 100;
}

.col-tests {
  padding: 4%;
}

.col-specs {
  padding: 4%;
}

#contact {
  background-color: #000000;
}

.btn-primary {
  color: #fff;
  background-color: #000;
  border: none;
  padding: 8px 24px;
}

a:hover {
  color: var(--bs-dark);
}

.btn-secondary {
  color: #fff;
  background-color: #000;
  border: 1px solid #ffffff;
  padding: 8px 26px;
}

.btn-secondary:hover {
  color: #fff;
  background-color: var(--bs-dark);
  border-color: var(--bs-dark);
}

.btn-primary:hover {
  color: #fff;
  background-color: var(--bs-dark);
  border-color: var(--bs-dark);
}

.feature-row-inverted {
  padding: 4% 0;
}

